.slick-arrow
{
    background: #0068a5 !important;
    border-radius: 5px !important;
}
@media(max-width: 990px) {
    .modal-body img {
        max-width: 100% !important;
        max-height: 600px !important
    }
}

.liste-drop {
    height: 295px;
    overflow-y: scroll;
}

.liste-drop::-webkit-scrollbar {
  width: 5px;
}
 
.liste-drop::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.liste-drop::-webkit-scrollbar-thumb {
  background-color: #0798d8;
  outline: 1px solid slategrey;
}
.owl-dots
{
    text-align: center !important;
}
.cmt-page-title-row:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(66 65 50 / 50%);
}
@media(max-width: 600px)
{
    #rev_slider_5_1 > ul > li.views-row.tp-revslider-slidesli.active-revslide > div:nth-child(6) ,
    #rev_slider_5_1 > ul > li.views-row.tp-revslider-slidesli.active-revslide > div:nth-child(5)
    {
        left: 20px !important;
        font-size: 6px !important;
    }
    .tp-parallax-wrap .tp-caption > div  p 
    {
        display:none;
    }
    
}
